Subject: Enserco, L.L.C.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 06:49:00 -0800 (PST)

Sheila:  

Aneela has forwarded to my attention a Prime Broker Agreement for Morgan 
Stanley.  Richard Lauer is requesting  that an account be opened for Enserco, 
L.L.C.   Please make your usual notification to Ted Murphy, Cassandra 
Schultz  and Bill Bradford regarding this Agreement.   The Agreement is being 
entered into our data base and will be assigned for legal review as a "High 
Priority".  

Samantha M. Boyd
Senior Legal Specialist
Enron North America Corp.
(713) 853-9188